### Property

# GtkSource GutterRenderer:yalign

#### Declaration

    property yalign: float [ read, write ]

#### Description [src]

The vertical alignment of the renderer.

Set to 0 for a top alignment. 1 for a bottom alignment. And 0.5 for centering the cells. A value lower than 0 doesn’t modify the alignment.

Type:`gfloat`

Default value | 0.000000
Getter method | `gtk_source_gutter_renderer_get_yalign()`
Setter method | `gtk_source_gutter_renderer_set_yalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no